{ ... }:
{
  fileSystems."/media/nas/main" = {
    label = "nas_pool";
    # device = "/dev/sde:/dev/sdf:/dev/sdh:/dev/sdi:/dev/sdj:/dev/nmve0n1:/dev/nvme1n1";
    fsType = "bcachefs";
    mountPoint = "/media/nas/main";
  };
}
